Feed for dmn@debian.org in Kali Linux Rolling

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:audio-mpd is no longer maintained by dmn@debian.org and/or was removed from Kali Linux Rolling
perl:text-csv-xs 1.39 is outdated by 1.40
pkg-perl-tools 0.53 is outdated by 0.54
dh-make-perl 0.106 is outdated by 0.107
perl:file-next 1.18 is now up to date
perl:test-simple 1.302167 is outdated by 1.302168
perl:git-repository 1.324 is now up to date
perl:date-manip 6.78 is now up to date
perl:dbd-pg 3.9.1 is outdated by 3.10.0
perl:devel-cover 1.33 is now up to date
perl:git-repository 1.323 is outdated by 1.324
perl:locale-codes 3.61 is outdated by 3.62
perl:date-manip 6.77 is outdated by 6.78
perl:test-simple 1.302167 is now up to date
perl:file-next 1.16 is outdated by 1.18
perl:extutils-cbuilder 0.280231 is now up to date
perl:array-compare 3.0.3 is now up to date
perl:xml-rss 1.60 is outdated by 1.61
perl:graphics-colornames-www 1.14 is now up to date
perl:test-simple 1.302166 is outdated by 1.302167
perl:module-corelist 5.20190820 is now up to date
perl:module-corelist 5.20190720 is outdated by 5.20190820
perl:html-clean 0.8 is outdated by 0.9
perl:dbd-pg 3.9.1 is now up to date
perl:net-ldap 0.6600 is now up to date
perl:test-simple 1.302166 is now up to date
perl:xml-libxml-iterator 1.04 is outdated by 1.05
perl:net-ldap 0.6500 is outdated by 0.6600
perl:test-simple 1.302164 is outdated by 1.302166
perl:module-build 0.422900 is ignored
perl:dbd-pg 3.8.1 is outdated by 3.9.0
perl:compress-raw-zlib 2.087 is now up to date
perl:datetime-locale 1.24 is now up to date
perl:io-compress 2.087 is now up to date
perl:array-compare 3.0.2 is outdated by 3.0.3
pkg-perl-tools 0.53 is now up to date
perl:compress-raw-zlib 2.086 is outdated by 2.087
perl:io-compress 2.086 is outdated by 2.087
perl:carp-assert-more 1.18 is outdated by 1.20
pkg-perl-tools 0.52 is outdated by 0.53
perl:mail-box 3.007 is now up to date
perl:perl-critic 1.134 is now up to date
perl:readonly-xs is no longer maintained by dmn@debian.org and/or was removed from Kali Linux Rolling
perl:dbd-pg 3.8.1 is now up to date
perl:app-nopaste 1.013 is now up to date
perl:carp-assert-more 1.18 is now up to date
perl:class-inspector 1.36 is now up to date
perl:datetime-format-builder 0.8200 is now up to date
dh-make-perl 0.106 is now up to date
perl:module-corelist 5.20190720 is now up to date
perl:ppi 1.270 is now up to date
perl:test-differences 0.67 is now up to date
perl:text-csv-xs 1.39 is now up to date
ffplugin:noscript is no longer maintained by dmn@debian.org and/or was removed from Kali Linux Rolling
ffext:noscript 10.1.9.6 is outdated by 11.0
ffext:noscript was added to Kali Linux Rolling and/or assigned to dmn@debian.org
perl:imager 1.011 is now up to date
perl:locale-codes 3.61 is now up to date
perl:app-nopaste 1.012 is outdated by 1.013
perl:class-inspector 1.34 is outdated by 1.36
perl:date-manip 6.77 is now up to date
perl:io-socket-ssl 2.066 is now up to date
perl:libwww-perl 6.39 is now up to date
perl:net-ssleay 1.88 is now up to date
perl:yaml 1.29 is now up to date
perl:module-corelist 5.20190620 is outdated by 5.20190720
perl:cgi-pm 4.44 is now up to date
perl:carp-assert-more 1.16 is outdated by 1.18
dh-make-perl 0.105 is outdated by 0.106
perl:compress-raw-zlib 2.086 is now up to date
perl:io-compress 2.086 is now up to date
perl:net-amazon-s3 0.86 is now up to date
pkg-perl-tools 0.52 is now up to date
perl:test-compile 2.2.2 is now up to date
perl:test-simple 1.302164 is now up to date
perl:cgi-pm 4.40 is outdated by 4.44
pkg-perl-tools 0.51 is outdated by 0.52
kgb-bot 1.55 is now up to date
perl:crypt-rijndael 1.14 is now up to date
perl:module-corelist 5.20190620 is now up to date
perl:proc-processtable 0.59 is now up to date
perl:device-usb 0.37 is outdated by 0.38
perl:pdf-api2 2.033 is outdated by 2.034
perl:test-compile 1.3.0 is outdated by 2.0.0
perl:proc-processtable 0.56 is outdated by 0.58
perl:crypt-rijndael 1.13 is outdated by 1.14
kgb-bot 1.54 is outdated by 1.55
perl:date-simple 3.0300 is ignored
perl:date-manip 6.76 is outdated by 6.77
perl:locale-codes 3.60 is outdated by 3.61
perl:perl-critic 1.132 is outdated by 1.134
perl:pod-simple 3.35 is outdated by 3.36
perl:pod-simple 3.35 is now up to date
perl:pod-simple 3.35 is outdated by 3.36
perl:par 1.015 is outdated by 1.016
perl:mail-box 3.006 is outdated by 3.007
perl:mail-box-imap4 3.003 is outdated by 3.004
perl:mail-box-pop3 3.004 is outdated by 3.005
perl:mail-transport 3.003 is outdated by 3.004
perl:net-ssleay 1.85 is outdated by 1.86
perl:graphics-colornames-www 1.13 is outdated by 1.14
perl:par-packer 1.047 is outdated by 1.048
perl:catalyst-view-json 0.36 is outdated by 0.37
perl:yaml 1.27 is outdated by 1.28
perl:test-simple 1.302162 is outdated by 1.302164
perl:dbd-pg 3.7.4 is outdated by 3.8.0
perl:devel-cover 1.31 is outdated by 1.32
perl:ppi 1.236 is outdated by 1.238
perl:net-amazon-s3 0.85 is outdated by 0.86
perl:compress-raw-zlib 2.084 is outdated by 2.086
perl:io-compress 2.084 is outdated by 2.086
perl:extutils-cbuilder 0.280230 is outdated by 0.280231
perl:datetime-locale 1.23 is outdated by 1.24
perl:class-inspector 1.32 is outdated by 1.34
perl:module-corelist 5.20190220 is outdated by 5.20190320
perl:dancer 1.3500 is outdated by 1.3510
perl:text-csv-xs 1.38 is outdated by 1.39
perl:date-manip 6.76 is now up to date
perl:locale-codes 3.60 is now up to date
pkg-perl-tools 0.51 is now up to date
dh-make-perl 0.105 is now up to date
perl:datetime-format-builder 0.8100 is outdated by 0.8200
perl:data-types 0.17 is now up to date
perl:imager 1.010 is outdated by 1.011
perl:libwww-perl 6.36 is outdated by 6.37
perl:test-differences 0.65 is outdated by 0.66
perl:module-corelist 5.20190220 is now up to date
pkg-perl-tools 0.50 is outdated by 0.51
perl:marc-xml 1.0.5 is now up to date
dh-make-perl 0.104 is outdated by 0.105
perl:date-manip 6.75 is outdated by 6.76
perl:locale-codes 3.59 is outdated by 3.60
perl:imager 1.010 is now up to date
perl:net-sip 0.820 is now up to date
perl:autodie is no longer maintained by dmn@debian.org and/or was removed from Kali Linux Rolling
perl:mail-box 3.006 is now up to date
perl:mail-message 3.008 is now up to date
perl:data-types 0.16 is outdated by 0.17
perl:io-socket-ssl 2.060 is outdated by 2.061
perl:module-corelist 5.20190120 is outdated by 5.20190220
perl:test-differences 0.64 is outdated by 0.65
debianbuttons 2.3 is now up to date
perl:mail-box 3.005 is outdated by 3.006
perl:net-sip 0.818 is outdated by 0.819
perl:imager 1.009 is outdated by 1.010
perl:mail-message 3.007 is outdated by 3.008
perl:proc-processtable 0.56 is now up to date
perl:test-simple 1.302162 is now up to date
libwww-perl is no longer maintained by dmn@debian.org and/or was removed from Kali Linux Rolling
perl:libwww-perl 6.36 is now up to date
perl:libwww-perl was added to Kali Linux Rolling and/or assigned to dmn@debian.org
perl:proc-processtable 0.55 is outdated by 0.56
dh-make-perl 0.104 is now up to date
perl:test-simple 1.302160 is outdated by 1.302162
dh-make-perl 0.103 is outdated by 0.104
perl:module-corelist 5.20190120 is now up to date
perl:test-simple 1.302160 is now up to date
pkg-perl-tools 0.50 is now up to date
perl:module-corelist 5.20181218 is outdated by 5.20190120
pkg-perl-tools 0.49 is outdated by 0.50
perl:test-simple 1.302156 is outdated by 1.302160
perl:imager 1.009 is now up to date
debianbuttons 2.2 is outdated by 2.3
perl:io-compress 2.084 is now up to date
perl:compress-raw-zlib 2.084 is now up to date
perl:term-readkey 2.38 is now up to date
perl:test-simple 1.302156 is now up to date
perl:imager 1.008 is outdated by 1.009
perl:imager 1.008 is now up to date
perl:test-simple 1.302141 is outdated by 1.302156
perl:compress-raw-zlib 2.083 is outdated by 2.084
perl:io-compress 2.083 is outdated by 2.084
perl:term-readkey 2.37 is outdated by 2.38
kgb-bot 1.54 is now up to date
perl:compress-raw-zlib 2.083 is now up to date
perl:io-compress 2.083 is now up to date
perl:text-csv-xs 1.38 is now up to date
kgb-bot 1.53 is outdated by 1.54
perl:net-upnp 1.4.6 is now up to date
perl:tcl 1.27 is now up to date
perl:imager 1.007 is outdated by 1.008
perl:compress-raw-zlib 2.081 is outdated by 2.083
perl:io-compress 2.081 is outdated by 2.083
perl:text-csv-xs 1.37 is outdated by 1.38
perl:dancer 1.3500 is now up to date
perl:crypt-openssl-x509 1.8.12 is outdated by 1.8121.812.0
perl:array-compare 3.0.2 is now up to date
perl:catalyst-plugin-session 0.41 is now up to date
perl:config-file 1.51 is now up to date
perl:net-sip 0.818 is now up to date
perl:net-upnp 1.4.5 is outdated by 1.4.6
perl:dancer2-plugin-ajax 0.400000 is now up to date
perl:data-types 0.16 is now up to date
perl:module-corelist 5.20181218 is now up to date
perl:module-corelist 5.20181130 is outdated by 5.20181218
perl:test-www-mechanize 1.52 is now up to date
perl:array-compare 3.0.1 is outdated by 3.0.2
perl:locale-codes 3.59 is now up to date
perl:test-simple 1.302141 is now up to date
perl:lingua-en-fathom 1.22 is now up to date
perl:date-manip 6.75 is now up to date
perl:perl-apireference is no longer maintained by dmn@debian.org and/or was removed from Kali Linux Rolling
perl:catalyst-plugin-session 0.40 is outdated by 0.41
perl:test-www-mechanize 1.50 is outdated by 1.52
perl:imager 1.007 is now up to date
perl:locale-codes 3.58 is outdated by 3.59
perl:module-corelist 5.20181130 is now up to date
perl:test-simple 1.302140 is outdated by 1.302141
perl:date-manip 6.73 is outdated by 6.74
perl:module-corelist 5.20181120 is outdated by 5.20181130
perl:git-repository 1.323 is now up to date
perl:net-amazon-s3 0.85 is now up to date
perl:imager 1.006 is outdated by 1.007
perl:module-corelist 5.20181120 is now up to date
perl:git-repository 1.322 is outdated by 1.323
perl:module-corelist 5.20181020 is outdated by 5.20181120
perl:datetime-locale 1.23 is now up to date
perl:lingua-en-nameparse 1.38 is now up to date
perl:test-poe-client-tcp 1.26 is now up to date
perl:test-poe-client-tcp 1.24 is outdated by 1.26
ffplugin:noscript 10.1.9.6 is outdated by 10.1.9.9
ffplugin:noscript was added to Kali Linux Rolling and/or assigned to dmn@debian.org
perl:config-file 1.50 is outdated by 1.51
perl:dancer2-plugin-ajax 0.300000 is outdated by 0.400000
perl:parallel-forkmanager 2.02 is now up to date
perl:yaml 1.27 is now up to date
pkg-perl-tools 0.49 is now up to date
firebird 3.0.5 is ignored
perl:net-upnp 1.4.4 is outdated by 1.4.5
pkg-perl-tools 0.48 is outdated by 0.49
perl:net-sip 0.815 is outdated by 0.816
perl:extutils-parsexs is no longer maintained by dmn@debian.org and/or was removed from Kali Linux Rolling
perl:yaml 1.26 is outdated by 1.27
perl:dbi 1.642 is now up to date
perl:dbi 1.641 is outdated by 1.642
perl:astro-fits-cfitsio 1.12 is now up to date
perl:io-socket-ssl 2.060 is now up to date
perl:io-socket-ssl was added to Kali Linux Rolling and/or assigned to dmn@debian.org
perl:lingua-en-nameparse 1.37 is outdated by 1.38
perl:mail-message 3.007 is now up to date
perl:mail-transport 3.003 is now up to date
perl:module-corelist 5.20181020 is now up to date
perl:module-corelist 5.20180920 is outdated by 5.20181020
libwww-perl 6.36 is outdated by 6.270.0
perl:datetime-locale 1.22 is outdated by 1.23
kgb-bot 1.53 is now up to date
perl:datetime-format-mail 0.4030 is ignored
perl:spreadsheet-parseexcel 0.6500 is ignored
perl:data-types 0.13 is outdated by 0.14
kgb-bot 1.52 is outdated by 1.53
perl:dancer 1.3400 is outdated by 1.3500
perl:crypt-openssl-rsa 0.31 is now up to date
perl:parallel-forkmanager 1.20 is outdated by 2.02
perl:file-remove 1.58 is now up to date
perl:file-remove 1.57 is outdated by 1.58
perl:dbd-sqlite2 0.38 is now up to date
perl:locale-codes 3.58 is now up to date
perl:moosex-getopt 0.74 is now up to date
perl:search-xapian 1.2.25.2 is now up to date
firebird 3.0.4 is now up to date
perl:astro-fits-cfitsio 1.11 is outdated by 1.12
debianbuttons 2.2 is now up to date
firebird 3.0.4 is ignored
perl:text-csv-xs 1.37 is now up to date
perl:dbd-sqlite2 0.37 is outdated by 0.38
perl:text-csv-xs 1.36 is outdated by 1.37
firebird 3.0.3 is now up to date
perl:moosex-getopt 0.73 is outdated by 0.74
debianbuttons 2.1 is outdated by 2.2
perl:crypt-openssl-rsa 0.30 is outdated by 0.31
firebird 3.0.3 is outdated by 3.0.4
perl:devel-cover 1.31 is now up to date
perl:par-packer 1.047 is now up to date
perl:log-dispatch-message-passing 0.009 is now up to date
perl:module-corelist 5.20180920 is now up to date
perl:log-dispatch-message-passing was added to Kali Linux Rolling and/or assigned to dmn@debian.org
perl:module-corelist 5.20180820 is outdated by 5.20180920
perl:poe-component-server-simplehttp 2.28 is now up to date
perl:test-poe-client-tcp 1.24 is now up to date
pkg-perl-tools 0.48 is now up to date
hyperrogue 10.4j is outdated by 10.4t
perl:search-xapian 1.2.25.1 is outdated by 1.2.25.2
perl:devel-cover 1.30 is outdated by 1.31
pkg-perl-tools 0.47 is outdated by 0.48
perl:poe-component-server-simplehttp 2.26 is outdated by 2.28
perl:test-poe-client-tcp 1.22 is outdated by 1.24
perl:poe-component-server-simplehttp was added to Kali Linux Rolling and/or assigned to dmn@debian.org
perl:test-poe-client-tcp was added to Kali Linux Rolling and/or assigned to dmn@debian.org
kgb-bot 1.52 is now up to date
perl:lingua-en-nameparse 1.37 is now up to date
kgb-bot 1.51 is outdated by 1.52
ffplugin:noscript is no longer maintained by dmn@debian.org and/or was removed from Kali Linux Rolling
perl:date-manip 6.73 is now up to date
perl:mail-message 3.006 is outdated by 3.007
perl:mail-transport 3.002 is outdated by 3.003
debianbuttons 2.1 is now up to date
dh-make-perl 0.103 is now up to date
pkg-perl-tools 0.47 is now up to date
perl:moosex-getopt 0.72 is outdated by 0.73
perl:date-manip 6.72 is outdated by 6.73
perl:locale-codes 3.57 is outdated by 3.58
dh-make-perl 0.102 is outdated by 0.103
pkg-perl-tools 0.46 is outdated by 0.47
perl:net-amazon-s3 0.84 is outdated by 0.85
debianbuttons 1.11 is outdated by 2.1
perl:cgi-pm 4.40 is now up to date
perl:module-corelist 5.20180820 is now up to date
perl:test-simple 1.302140 is now up to date
perl:tcl 1.25 is outdated by 1.27
perl:cgi-pm 4.38 is outdated by 4.40
perl:module-corelist 5.20180720 is outdated by 5.20180820
hyperrogue 10.4j is now up to date
perl:app-cell 0.222 is now up to date
perl:crypt-openssl-random 0.15 is now up to date
perl:dancer 1.3400 is now up to date
perl:file-mimeinfo 0.29 is now up to date
perl:moosex-getopt 0.72 is now up to date
perl:perl-critic 1.132 is now up to date
perl:text-quoted 2.10 is now up to date
pkg-perl-tools 0.46 is now up to date
perl:app-cell was added to Kali Linux Rolling and/or assigned to dmn@debian.org
perl:lingua-en-nameparse 1.36 is outdated by 1.37
perl:par-packer 1.045 is outdated by 1.046
perl:test-simple 1.302138 is outdated by 1.302140
perl:cgi-formbuilder-source-yaml 1.0.8 is outdated by 1.0008
perl:class-spiffy 0.15 is outdated by 0.27
perl:moosex-getopt 0.71 is outdated by 0.72
pkg-perl-tools 0.45 is outdated by 0.46
get-flash-videos 1.25.99.03 is now up to date
perl:net-amazon-s3 0.84 is now up to date
perl:string-crc32 1.7 is now up to date
perl:tcl 1.25 is now up to date
perl:git-repository 1.322 is now up to date
perl:parallel-forkmanager 1.20 is now up to date
dh-make-perl 0.102 is now up to date
perl:text-quoted 2.09 is outdated by 2.10
perl:tcl 1.23 is outdated by 1.24
perl:search-xapian 1.2.25.1 is now up to date
dh-make-perl 0.101 is outdated by 0.102
perl:data-types 0.13 is now up to date
perl:devel-cover 1.30 is now up to date
perl:net-upnp 1.4.4 is now up to date
perl:data-random 0.13 is now up to date
perl:module-corelist 5.20180720 is now up to date
perl:module-corelist 5.20180626 is outdated by 5.20180720
libwww-perl 6.35 is outdated by 6.270.0
perl:test-simple 1.302138 is now up to date
perl:test-warn 0.36 is now up to date
perl:parallel-forkmanager 1.19 is outdated by 1.20
perl:devel-cover 1.29 is outdated by 1.30
perl:test-simple 1.302136 is outdated by 1.302138
perl:app-nopaste 1.012 is now up to date
perl:search-xapian 1.2.25.0 is outdated by 1.2.25.1
perl:app-nopaste 1.011 is outdated by 1.012
perl:net-amazon-s3 0.80 is outdated by 0.82
perl:www-mechanize-shell 0.57 is now up to date
perl:string-crc32 1.6 is outdated by 1.7
perl:module-corelist 5.20180626 is now up to date
perl:text-csv-xs 1.36 is now up to date
perl:file-mimeinfo 0.28 is outdated by 0.28+03
perl:module-corelist 5.20180622 is outdated by 5.20180626
perl:text-csv-xs 1.35 is outdated by 1.36
perl:locale-codes 3.57 is now up to date
perl:math-nocarry 1.112 is now up to date
perl:moose 2.2011 is now up to date
perl:test-manifest 2.021 is now up to date
perl:test-warn 0.35 is outdated by 0.36
perl:email-address-xs 1.04 is now up to date
perl:module-corelist 5.20180622 is now up to date
perl:net-sip 0.815 is now up to date
perl:par-packer 1.045 is now up to date
perl:tcl 1.05 is outdated by 1.06
perl:module-corelist 5.20180420 is outdated by 5.20180622
libwww-perl 6.34 is outdated by 6.270.0
perl:datetime-locale 1.22 is now up to date
perl:dancer 1.3202 is outdated by 1.3400
perl:net-sip 0.814 is outdated by 0.815
perl:date-manip 6.72 is now up to date
perl:email-address-xs 1.03 is outdated by 1.04
perl:crypt-openssl-x509 1.8.9 is outdated by 1.809
perl:crypt-openssl-rsa 0.30 is now up to date
perl:digest-sha 6.02 is now up to date
perl:par-packer 1.043 is outdated by 1.044
perl:date-manip 6.71 is outdated by 6.72
dh-make-perl 0.101 is now up to date
kgb-bot 1.51 is now up to date
perl:www-mechanize-shell 0.56 is outdated by 0.57
perl:date-manip 6.71 is now up to date
kgb-bot 1.50 is outdated by 1.51
perl:locale-codes 3.56 is outdated by 3.57
dh-make-perl 0.100 is outdated by 0.101
perl:date-manip 6.70 is outdated by 6.71
perl:perl-critic 1.130 is outdated by 1.132
kgb-bot 1.50 is now up to date
perl:test-warn 0.32 is outdated by 0.33
kgb-bot 1.49 is outdated by 1.50
perl:file-pushd 1.016 is now up to date
perl:math-nocarry 1.111 is outdated by 1.112
perl:data-types 0.09 is outdated by 0.11
perl:yaml 1.26 is now up to date
pkg-perl-tools 0.45 is now up to date
dh-make-perl 0.100 is now up to date
perl:net-upnp 1.4.3 is outdated by 1.4.4
perl:file-pushd 1.014 is outdated by 1.016
perl:yaml 1.25 is outdated by 1.26
bgoffice-computer-terms 0.0.201010040104 is now up to date
bgoffice-dict-downloader 0.10 is now up to date
perl:file-homedir 1.004 is now up to date
perl:soap-lite 1.27 is now up to date
pkg-perl-tools 0.44 is outdated by 0.45
dh-make-perl 0.99 is outdated by 0.100
perl:catalyst-controller-html-formfu 2.04 is now up to date
perl:moose 2.2010 is outdated by 2.2011
bgoffice-dict-downloader 0.09 is outdated by 0.10
bgoffice-computer-terms 0.0.200909080118 is outdated by 0.0.201010040104
perl:soap-lite 1.26 is outdated by 1.27
perl:yaml 1.24 is outdated by 1.25
perl:test-base 0.89 is now up to date
perl:test-simple 1.302136 is now up to date
perl:test-manifest 2.02 is outdated by 2.021
perl:datetime-locale 1.19 is outdated by 1.201.20.0
perl:telephony-asterisk-ami 0.006 is now up to date
perl:telephony-asterisk-ami was added to Kali Linux Rolling and/or assigned to dmn@debian.org
kgb-bot 1.49 is now up to date
perl:array-compare 3.0.1 is now up to date
perl:file-homedir 1.002 is outdated
perl:crypt-openssl-rsa 0.28 is outdated
kgb-bot 1.48 is outdated
perl:datetime-locale 1.19 is now up to date
perl:test-www-mechanize 1.50 is now up to date
kgb-bot 1.48 is now up to date